CVE-2018-5766

CVE: CVE-2018-5766
Published: 2018-01-18T07:29Z
Vendor: libav
Products: libav
Versions: 12.2,
Description Language: en
Description: In Libav through 12.2, there is an invalid memcpy in the av_packet_ref function of libavcodec/avpacket.c. Remote attackers could leverage this vulnerability to cause a denial of service (segmentation fault) via a crafted avi file.
References:
http://www.securityfocus.com/bid/102793
https://bugzilla.libav.org/show_bug.cgi?id=1112